
.mayors-message{
    background-color: #fff;
    padding: 50px 0 100px 0;
}
.mayors-message .container-fluid{
    border: 0px solid #fff;
    width: 100%;
    padding: 0 50px;
}
.mayors-message .col-md-2{
    border: 0px solid #fff;
    margin: 0 0 0 0;
    padding: 0;
}
.mayors-message .col-md-10{
    border: 0px solid #fff;
    margin: 0 0 0 0;
    padding: 0;
}
.mayors-message p{
    font-family: 'Work Sans';
    font-size: 1.8rem;
    font-weight: 300;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 10px;
    line-height: 140%;
    margin: 0;
}
.mayors-message img{
    max-width: 100%;
    height: auto;
    display: block;
}
/************************************************/


@media only screen and (max-width: 1680px) {
    
    .mayors-message p{
        font-size: 1.6rem;
    }
		
}
@media only screen and (max-width: 1480px) {
    
    .mayors-message p{
        font-size: 1.4rem;
    }
		
}
@media only screen and (max-width: 1400px) {
    
    .mayors-message p{
        font-size: 1.4rem;
    }
		
}
@media only screen and (max-width: 1366px) {
    
    .mayors-message p{
        font-size: 1.3rem;
    }
		
}
@media only screen and (max-width: 1280px) {
    
    .mayors-message p{
        font-size: 1.2rem;
    }
		
}
@media only screen and (max-width: 1128px) {
    
    .mayors-message p{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 980px) {
    
    .mayors-message p{
        font-size: 1.00rem;
        padding: 0 10px 7px 10px;
    }
		
}
@media only screen and (max-width: 780px) {
    
    .mayors-message p{
        font-size: 0.900rem;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .mayors-message {
        padding: 0 0 40px 0;
    }
    .mayors-message .container-fluid {
        padding: 25px 30px;
    }
    .mayors-message img {
        margin: auto;
        width: 175px;
    }
    .mayors-message p{
        font-size: 1.2rem;
        margin: 10px 0 0 0;
        text-align: center;
    }
		
}
@media only screen and (max-width: 525px) {
    
    .mayors-message .container-fluid {
        padding: 25px 15px;
    }
    .mayors-message img {
        margin: auto;
        width: 160px;
    }
    .mayors-message p{
        font-size: 1.00rem;
        margin: 10px 0 0 0;
        text-align: center;
    }
		
}
